body {
  background-color: white;
  color: black;
  font-family: 'realist', sans-serif;
}
a:focus, a:hover, .directory-card-cta .link-text:hover {
  color: #d71920;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 700 !important;
  font-family: 'realist', sans-serif;
}
b, strong {
  font-weight: 700;
}
em {
  font-style: italic;
}
.page-content a,  .post-text a {
  color: #E94F37;
}
.page-content a:focus, .page-content  a:hover, .post-text a:focus, .post-text a:hover {
  color: black;
}
.menu-item-exhibitor-enquiry {
  background-color: #d71920!important;
}
.menu-item-exhibitor-enquiry:hover {
  background-color: #000000;
  color: #ffd100!important;
}

/*BUTTONS*/
.btn-color-one {
  background-color: #d71920!important;
  color: #FFF !important;
  padding-left: 10px!important;
  padding-right: 10px!important;
}
.btn-color-two {
  background-color: #272727 !important;
  color: #fff !important;
  padding-right: 30px!important;
  margin-top: 1rem;
}
.dir-overlay .btn-color-one {
  background-color: #d71920!important;
  color: #FFF !important;
  padding-left: 10px!important;
  padding-right: 10px!important;
}
.dir-overlay .btn-color-two {
  background-color: #272727 !important;
  color: #fff !important;
  padding-right: 16px!important;
  margin-top: 0;
}
.btn-pricing {
  background-color: #d71920;
  color: #fff !important;
}
.btn-form-submit {
  background-color: #272727;
  color: #fff !important;
}
.btn-main-mob {
  color: #ffd100 !important;
  background-color: black;
}

/* NAV BAR CUSTOM */
.navbar-colour {
  background-color: #272727;
}
.navbar-colour a {
  color: #fff;
}
.navbar.navbar-dark .navbar-nav .nav-item.active>.nav-link{
  background-color: #d71920;
  color: #fff!important;
}
.navbar .navbar-nav .nav-item .menu-item-exhibitor-enquiry {
  background-color: #d71920 !important;
  color: #fff !important;
}
.navbar.navbar-dark .navbar-nav .nav-item .menu-item-exhibitor-enquiry:hover {
  background-color: #282460 !important;
  color: #ffffff !important;
}
.navbar .navbar-nav .menu-item a{
  font-weight: 600;
}
.navbar.navbar-dark .navbar-nav .nav-item .nav-link{
  color: #fff;
}
.navbar.navbar-dark .navbar-nav .nav-item .nav-link:hover{
  background-color: #d71920;
  color: #fff!important;
}
.navbar.navbar-dark .navbar-nav .nav-item .nav-link:active{
  color: #fff!important;
  background-color: #d71920
}
.navbar-colour .dropdown-menu {
  background-color: #ebebeb;
  color: #000!important;
}
.navbar .dropdown-menu a{
  color: #272727!important;
  background-color: #ebebeb;
}
.navbar-colour .dropdown-menu .dropdown-item:hover {
  color: #ffd100 !important;
  background-color: #000000;
}
.navbar .navbar-nav .current_page_parent a.dropdown-toggle {
  color: #fff!important;
  background-color: #d71920;
}
.navbar-colour .btn-main {
  background-color: #000;
  color: #ffd100 !important;
}
.navbar-colour .navbar-toggler .fa {
  color: black;
}
.navbar .navbar-nav .nav-item a {
  font-size: 13px;
}
.navbar-colour .btn-main{
    background-color: #d71920;
    color: #fff!important;
}
.navbar.navbar-dark .navbar-nav .nav-item .nav-link:active{
    color:#fff;
    background-color: #272727;
}
.navbar.navbar-dark .navbar-nav .nav-item .nav-link:hover{
    color: #fff!important;
}
.navbar.navbar-dark .navbar-nav .nav-item .nav-link:active{
    color: #fff;
}

/* DATES LOCATION CUSTOM */
.dates-location-grp {
  color: #272727;
  font-weight: 600;
}
.dates-location-grp .location{
  font-weight: 400;
}
.dates-location-grp .dates{
  font-size: 2.1875rem
}
.where-next .section-heading{
  color: #000;
}
/* HERO SECTION CUSTOM */
.jumbotron-hero .jumbotron-right {
  background-color: rgba(0,0,0,0.8);
  color: white;
}
.jumbotron-hero .jumbotron-right .btn-hero {
  background-color: #ffd100 !important;
  color: black !important;
}
.jumbotron-hero .jumbotron-hr {
  border-top: 1px solid #d7d7d7;
}
.jumbotron-hero {
  background-position: center;
}
.jumbo-inner-page .container-fluid .page-title {
  color: #fff !important;
}
.jumbo-inner-page .container-fluid .post-title {
  color: #ffd100 !important;
}
.jumbotron-hero .btn-video-hero {
  background-color: transparent !important;
  color: #272727!important;
  border-style: solid;
  border-width: 1px;
}
/*
.jumbotron-hero .btn-jumbo:focus, .jumbotron-hero .btn-jumbo:hover {
  background-color: black !important;
  color: white !important;
}*/

/* TABLE */
.tableizer-firstrow th{
  font-weight: 600!important;
  font-size: 16px;
}
.tableizer-firstrow td{
  font-size: 16px!important;
}

/* CARDS ROW */
.row-cards {
  background-color: white;
}
.row-cards .card {
  background-color: white;
  color:black;
  border-color: #272727;
}
.row-cards .card hr{
  background-color: #272727;
}
.row-cards .card .card-button {
  background-color: #272727;
  color: #fff !important;
  font-size: 0.9375rem;
  font-weight: 700;
}
.row-cards .section-heading {
  color:black;
  text-transform: none;
  font-weight:700;
}
.row-cards .card .card-title {
  font-size: 1.25rem;
  font-weight: 700;
}

/* FOOTER */
footer.page-footer {
  background-color: black;
  color: white;
}
/* VIDEO ROW */
.row-video {
  background-color: #ebebeb;
}
.row-video .section-heading {
  color:black;
  font-weight:700;
  text-transform:none;
}
.row-video .video-btn {
  background-color: #272727;
  color: #fff;
  font-size: 0.9375rem;
}
/* ICONS ROW */
.row-icons {
  background-color: white;
  background-image: url(http://designbuildexpo.com.au/wp-content/uploads/2016/11/db_base_layer.png);
}
.row-icons .section-heading {
  color:#fff;
  font-weight:700;
  text-transform: none;
}
.row-icons .features-big .feature-title {
  color: #fff;
}
.row-icons .features-big a {
  color: white;
}
.row-icons .btn-icon-cta {
  background-color: #fff;
  color: #272727!important;
  font-weight: 700;
}
.row-speakers .btn-icon-cta {
    background-color: #d71920;
    color: #fff!important;
    font-weight: 700;
}
.row-icons .features-big .fa {
  color:#FFCA05;
}
.row-icons .features-big .fa-chevron-right {
  color:#FFF;
}
.row-icons .features-big .feature-cta {
  font-size: 1.125rem;
}
.row-icons .features-big .feature-cta .fa {
  font-size: 0.9375rem;
}
.row-cta {
  background-color: white;
  color: black;
}
.row-cta .call-to-action {
  background-color: #ebebeb;
}
.row-cta .btn-color {
  background-color: #d71920 !important;
  color: #fff !important;
}
.row-where-1 .btn-floating {
  background-color: #d71920;
}
.row-where-1 .btn-floating i {
  color: #fff;
}

/* SPEAKERS ROW */
.row-speakers {
  background-color: white;
  color: black;
}
.row-speakers .section-heading {
  color: #272727;
  font-weight:700;
  text-transform:none;
}
.session-accordion .card .card-header{
  background-color: #fff;
  color: #000;
}
.session-accordion .card a{
  color: #ffd100;
}

/* BLOG ROW */
.row-blog {
  background-color: #f6f3e4;
  color: black;
}
.row-blog .section-heading {
  color:black;
  text-transform: none;
  font-weight:700;
}
[type=checkbox].filled-in:checked+label:after {
  border-color: #000;
  background-color: #000;
}
[type=radio]:checked+label:after {
  border-color: #000;
  background-color: #000;
}
.magazine-section .single-news a{
  font-weight: 700!important;
}
.magazine-section .list-group a:hover{
  background-color: #272727;
}
.magazine-section .single-news .news-data .small-news-title a{
  font-weight: 400!important;
}
.faq-accordion .card-title{
  font-weight: 600;
  color: #000;
}
.faq-accordion .card .card-body{
  border: none;
}
.faq-accordion .card .card-header{
  background-color: #fff;
}
.faq-accordion .card .card-body a{
  color: #d71920;
}
.about-the-show .fa {
  color: #fff;
  background-color: #d71920;
}
.mob-chevron .icon-a {
  font-size: 2rem;
  color: #d71920;
}
.mob-chevron .icon-b {
  font-size: 1rem;
  margin-left: 2px;
  margin-top: 1px;
  color: #000000;
}
#countdown .btn-jumbo {
  background-color: #ffd100;
  color: black !important;
}
.full-bg-img {
  background-color: none;
}
.show-time-block {
  font-size: 20px;
  text-transform: uppercase;
}
.show-time-block-today {
  border: #e52a1b 1px solid;
}
.section-heading {
  font-weight:700;
  text-transform: uppercase;
}
.section h4{
  text-transform: none !important;
  font-weight: 700 !important;
}
.divider-new, .text-fluid, h1, h2, h3, h4, h5, h6{
  text-transform: none;
  font-weight: 700;
}
.section .section-heading{
  text-transform: uppercase !important;
  text-align: center;
}
.section.team-section h4{
  color: #272727;
  font-weight: 700!important;
}
.section.team-section h5{
  color: #272727;
  font-weight: 400!important;
}

/*============ Video Blog ============*/
.video-category .cat-item a, .blog-category-list .cat-item a{
  padding: .75rem 1.25rem;
  position: relative;
  display: block;
  padding: .75rem 1.25rem;
  margin-bottom: -1px;
  border-style: solid;
  border-width: 1px;
  border-color: #dddddd;
}
.video-category .cat-item a:hover, .blog-category-list .cat-item a:hover{
  color: #fff;
  background-color: #272727;
}
.video-category .cat-item.current-cat, .blog-category-list .cat-item.current-cat {
  background-color: #000;
  color: #d71920;
}
.video-category .cat-item.current-cat a, .blog-category-list .cat-item.current-cat a{
  color: #d71920;
}

/*============ Hero Combined ============*/
.jumbotron-hero .btn-video-hero{
  font-size: 0.9375rem;
  color: #000;
  background-color: #fff;
}

.jumbotron-hero .btn-video-hero-1{
  font-size: 0.9375rem;
  color: #fff !important;
  background-color: #d71920;
}

.jumbotron-hero-combined h1{
  font-weight:700;
  color: #fff;
}

/*============ Icon Style 1 ============*/
.row-style-1 .info-container{
  margin-bottom: 2rem;
}
.row-style-1 .fa-stack{
  color: #272727;
}
.row-style-1 .fa-stack-1x{
  color: #fff;
}
.row-style-1 .single-counter-row-style-1 {
  text-align: center;
}
.row-style-1 .single-icon i {
  color: #000;
  font-size: 3rem;
  line-height: inherit;
  margin-left: 50px;
}
.row-style-1 .statistic-counter {
  color: #000;
  font-size: 1.5rem;
  font-weight: 700;
}
.row-style-1 .statistic-counter-symbols {
  color: #000;
  display: inline-block;
  color: #000;
  font-size: 1.5rem;
  font-weight: 700;
}
.row-style-1 .counter-text {
  font-size: 1.125rem;
  display: inline;
}

/*============ Icon Style 2 ============*/
.row-style-2 .single-icons{
  font-size: 1.2rem;
}
.row-style-2 .fa-stack{
  color: #272727;
}
.row-style-2 .fa-stack-1x{
  color: #fff;
}
.row-style-2 .statistic-counter-row-style-2 {
  color: #000;
  font-size: 1.125rem;
  font-weight: 700;
}
.row-style-2 .statistic-counter-symbol-row-style-2 {
  color: #000;
  font-size: 1.125rem;
  font-weight:700;
  display: inline;
}
.row-style-2 .static-counter-text-row-style-2 {
  font-size: 1.125rem;
  margin-bottom: 2rem;
}
.row-style-2 .data-container-row-style-2{
  margin-top: 1.125rem;
  }

/*============ Icon Style 3 ============*/
.row-style-3 .fa-stack{
  color: #272727;
}
.row-style-3 .fa-stack-1x{
  color: #fff;
}
.row-style-3 .single-icons{
  text-align: center;
  font-size: 1.4rem;
  margin-right: 15px;
}
.row-style-3 .statistic-counter{
  font-size: 1.5rem;
  font-weight: 700;
}
.row-style-3 .statistic-counter-row-style-3 {
  color: #000;
  font-size: 1.5rem;
  font-weight:700;
}
.row-style-3 .statistic-counter-symbol-row-style-3 {
  color: #000;
  font-size: 1.5rem;
  font-weight:700;
  display: inline;
}
.row-style-3 .static-counter-text-row-style-3 {
  font-size: 1.125rem;
  margin-bottom: 1.5rem;
}
.row-style-3 .special-character{
  font-size: 1rem;
  display: inline-block;
  vertical-align: text-top;
  padding-top:2px;
  color: #272727;
}

/*============ Icon Style 4 ============*/
.row-style-4 .fa-stack{
  color: #272727;
}
.row-style-4 .fa-stack-1x{
  color: #fff;
}
.row-style-4 .single-icons{
  font-size: 1.2rem;
}
.row-style-4 .heading-text-row-style-4{
  font-size: 1.125rem;
  text-align: left;
  margin-top: 5px;
}
.row-style-4 .fa-stack{
  margin-bottom: 1rem;
}
/*============ Row Colours ============*/
.row-black {
  background-color: #272727 !important;
  color: #fff !important;
}
.row-black .btn {
  background-color: #fff !important;
  color: #272727 !important;
}
.row-black h1{
  color: #fff!important;
}
.row-grey {
  background-color: #ebebeb !important;
  color: #000 !important;
}
.row-grey .btn {
  background-color: #272727 !important;
  color: #fff !important;
  text-transform: uppercase;
}
.row-white{
  background-color: #fff;
}
.row-white .btn{
  background-color: #000;
  color: #ffd100;
  font-weight: bold;
  text-transform: uppercase;
}
.row-red {
  background-color: #d71920 !important;
  color: #fff !important;
}
.row-red .btn {
  background-color: #bba337 !important;
  color: #fff !important;
}
.row-alabaster{
  background-color: #f5f2e3;
  color: #272727;
}
.row-alabaster .btn{
  background-color: #d71920;
  color: #fff;
}
/*============ Card Carousel ============*/
.row-cards-carousel .card-button{
  background-color: #272727;
  color: #fff;
}

/*============ Testimonials ============*/
.testimonial-content .fa{
  color: #d71920;
}
.row-default-padding.testimonials{
  background-color: #ebebeb;
}
.testimonial-name{
  color:  #d71920;
}
.testimonial-company h6{
  color: #d71920;
}
.testimonials .section-heading{
  color: #000;
}
.exhib-search-tmp .exhib-categories .exhibitor-list-link {
  color:#d71920;
}
.exhib-search-tmp .prodcat .fas {
  color: #d71920;
}
.featured-card {
  background-color: #d71920;
  border: 0;
  color: black;
}
.card .link-text:hover {
  color: #E94F37;
}
/*============ What's On - Speaker Row ============*/
.speakerBoxColor1{
  background-color: #000;
}
.speakerBoxColor2{
  background-color: #ffd100;
}
.speakerBoxColor3{
  background-color: #eaeaea;
}
.speakerBoxColor1.arrow.order-2:after{
  border-right-color: #272727!important;
}
.speakerBoxColor1.arrow-alt.order-1:after{
  border-right-color: #000;
}
.speakerBoxColor2.arrow.order-2:after{
  border-right-color: #ffd100;
}
.speakerBoxColor2.arrow-alt.order-1:after{
  border-right-color: #d71920!important;
}
.speakerBoxColor3.arrow-alt.order-1:after{
  border-right-color: #17387c;
}
.speakerBoxColor3.arrow.order-2:after{
  border-right-color: #eaeaea;
}
.speakerBoxColor3.arrow-alt.order-2:after{
  border-right-color: #eaeaea;
}
/*============ Featured Directories ============*/
.exhib-search-tmp .exhib-search-box {
  background-image: url(https://designbuildexpo.com.au/wp-content/uploads/2019/03/DesignBUILD_Day1_0143.jpg);
  background-position: center;
}
.exhib-search-tmp .prodcat {
  font-weight: 400;
}
.featured-ribbon {
  background-color: #d71920;
}
.featured-ribbon:before {
  border-left: 0.5rem solid #d71920;
  border-right: 0.5rem solid #d71920;
}
.featured-ribbon-text {
  color: #d71920;
}
.directory-card-highlighted {
  background-color: black;
  color: white;
}
.directory-card-highlighted .dir-image {
  background-color: white;
}
.directory-card-highlighted .card-title {
  color: white;
}
.directory-card-cta-highlighted {
  background-color: black;
}
.dir-item-list-text .dir-new-prod {
  color: black !important;
  background-color: #ffd100;
}
.directory-card-highlighted .card-content a:hover {
  color: #E94F37;
}
.directory-card-cta-highlighted .link-text:hover {
  color: #E94F37;
}
.directory-card-cta .link-text {
  color: #000000;
}
.directory-card-cta-highlighted .link-text {
  color: white;
}
.dir-prod-brand {
  color: #FFF !important;
  background-color: #272727;
}
.dir-new-prod {
  color: white !important;
  background-color: #d71920;
  border-style: unset;
  border-width: 0;
}
.dir-item .featured {
  background-color: #f58840;
  color: white;
}
.dir-item-featured {
  border-top: 2px solid #f58840 !important;
}
.dir-item-list-text .featured-profile {
  background-color: #f58840;
  color: white;
}
.dir-buttons{
  text-transform: uppercase;
}
.dir-search-row .btn-search{
  text-transform: uppercase;
}
/*============ What's On - Speaker Row ============*/
.spek-name h5{
  color: #fff;
}
.speakerBoxColor1{
  background-color: #272727;
  color: #fff;
}
.speakerBoxColor1 h5{
  color: #fff!important;
}
.speakerBoxColor2{
  background-color: #d71920;
}
.speakerBoxColor2 h5{
  color: #fff!important;
}
.speakerBoxColor3{
  background-color: #eaeaea;
}
/* .speakerBoxColor1.arrow.order-2:after{
  border-right-color: #000;
} */
.speakerBoxColor1.arrow-alt.order-1:after{
  border-right-color: #272727;
}
.speakerBoxColor2.arrow.order-2:after{
  border-right-color: #d71920;
}
.speakerBoxColor2.arrow-alt.order-1:after{
  border-right-color: #f66666;
}
.speakerBoxColor3.arrow-alt.order-1:after{
  border-right-color: #17387c;
}
.speakerBoxColor3.arrow.order-2:after{
  border-right-color: #eaeaea;
}
.speakerBoxColor3.arrow-alt.order-2:after{
  border-right-color: #eaeaea;
}
@media only screen and (min-width: 768px) {
  .dir-feature-box:after {
    border-left-color: #d71920 !important;
  }
  .dir-feature-box:before {
    border-left-color: #d71920 !important;
  }
  .exhib-profile-tmp .profile-header .dir-left-border {
    border-left: 1px solid rgba(0,0,0,.1);
  }
}
